SDL_InitHapticRumble(3)

NAME
SDL_InitHapticRumble - Initialize a haptic device for simple rumble playback.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

bool SDL_InitHapticRumble(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    the haptic device to initialize for simple rumble playback.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_PlayHapticRumble(3), SDL_StopHapticRumble(3), SDL_HapticRumbleSupported(3)